@charset "UTF-8";

html{
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust:100%;
}
body{
/*	-webkit-font-smoothing:antialiased;*/ 
	font-family: "Noto Sans JP", sans-serif;
	color: #1e1e1e;
	font-size:3.4vw;
	line-height:1.5;
	overflow:auto;
	margin:0 0 10vw;
}
p, li, dt, dd, th, td{
	font-size:100%;
}
img{
	width: 100%;
	vertical-align:bottom;
	max-width:100%;
}
a{
	color:#1e1e1e;
	text-decoration:none;
}
a:hover{
	color:#1e1e1e;
	-webkit-transition-duration:0.2s;
	transition-duration:0.2s;
}
address{
 font-style:normal;
}


/* --------------------------------------------------------------------------------
PC&スマートフォン切り替え
-------------------------------------------------------------------------------- */
.device-sp{
	display:block;
}
.device-sp-inline{
	display:inline;
}
.device-pc{
	display:none;
}
.device-pc-inline{
	display:none;
}


/* 共通
----------------------------------------------*/
/*矢印*/
section h2 {
	background: #266746;
	text-align: center;
	margin: 0 0 15vw;
}
section h2.arrow {
	background: #266746;
	text-align: center;
	margin: 0 0 13vw;
	padding: 0 0;
	position: relative;
}
section h2.arrow::after {
	content: " ";
	width: 0;
	height: 0;
	position: absolute;
	top: 100%;
	left: 50%;
	transform: translate(-50%, 0);
	z-index: 5;
	
	border-top: 8vw solid #266746;
	border-right: 12vw solid transparent;
	border-bottom: 8vw solid transparent;
	border-left: 12vw solid transparent;
}
section h3.heading{
	background: #333333;
	text-align: center;
	margin: 0 0 6vw;
}
/* 斜線背景 */
.stripe {
	background: url(../img/bg_stripe.gif) repeat;
}
/* ノート背景 */
.note{
	background: url(../img/bg_note.gif) repeat;
}
/* マーカー */
.mark { background: #fff45c; }
.tcr {
	color: #E60012;
	font-size: 156%;
}
span.txr{
	color: #E60012;
}
.tcb {
	color: #053d72;
	font-size: 156%;
}
/* 右固定ボタン */
#sideBtn {
	position: fixed;
	top: 50%;
	transform: translateY(-50%);
	-webkit- transform: translateY(-50%);
	right: 0;
}
a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}

#wrapper {
	width: 100%;
	position: relative;
}
.inner {
	max-width: 1080px;
	margin: 0 auto;
}
.wrapper {
	max-width: 1080px;
	margin: 0 auto;
}
.flex {
	-js-display: flex;
	display: -webkit-flex;
	display: flex;
}
.jc_c {
	-webkit-justify-content: center;
	justify-content: center;
}
.fw_w{
	flex-wrap: wrap;
}
.jc_sb{
	justify-content: space-between;
}
.anton {
	font-family: "Anton", sans-serif;
}
img{
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}



/*header
アンカーのズレを調整するためのクラス
-------------------------------------------------------------------------------*/
.anc-re-pos{
	padding-top: 28vw;
	margin-top: -28vw;
}



/*header
-------------------------------------------------------------------------------*/
header {
	width: 100%;
	height: 14vw;
	position: fixed;
	top: 0;
	background: #fff;
	z-index: 100;
	box-shadow: 0px 10px 10px -5px rgb(0 0 0 / 20%);
}
header section.header{
	width: 100%;
	margin:0 auto;
}
header section.header .h-inner{
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-top: 1.6vw;
}
header .logo{
	width: 33vw;
	padding-left: 2vw;
}
header .headerRight {
	width: 22vw;
	display: flex;
	margin-right: 1vw
}



/*main
-------------------------------------------------------------------------------*/
.main {
	background: url(../img-device/img-main.jpg) no-repeat;
	background-size: 100% 100%;
	text-align: center;
	padding: 1vw 0 4.5vw 0;
	margin-top: 14vw;
}

.main .f-block {
}
.main .f-block .l-box {
	background: #266746;
	position: relative;
	padding: 3vw 3.2vw 0;
	margin: 4.5vw 3.2vw 0;
	box-sizing: border-box;
	height: 62.5vw;
}
.main .f-block .l-box .main-catch {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 81vw;
	height: 7vw;
	margin: 0 auto 1.5vw;
	font-size: 3.75vw;
	font-weight: 700;
	color: #ffffff;
	background: url("../img/bg-main-catch.png") no-repeat 0 0;
	background-size: 100%;
}
.main .f-block h1 {
	width: 87.6vw;
	color: #fff;
	font-size: 6.875vw;
	font-weight: 900;
	line-height: 1.2;
	text-align: center;
}
.main .f-block h1 span.line {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-end;
	justify-content: center;
}
.main .f-block h1 span.line2 {
	position: relative;
	height: 24vw;
}

.main .f-block h1 span.t1 {
	color: #fadc50;
	font-size: 5.313vw;
	position: relative;
	font-weight: 900;
	line-height: 1.18;
}
.main .f-block h1 span.t1::before {
	display: block;
	position: absolute;
	width: 5.6vw;
	height: 12.1vw;
	top: 0;
	left: -8vw;
	content: "";
	background: url("../img/icon-main-ex-mark-l.png") no-repeat 0 0;
	background-size: 100%;
	font-weight: normal;
}
.main .f-block h1 span.t1::after {
	display: block;
	position: absolute;
	width: 5.6vw;
	height: 12.1vw;
	top: 0;
	right: -8vw;
	content: "";
	background: url("../img/icon-main-ex-mark-r.png") no-repeat 100% 0;
	background-size: 100%;
	font-weight: normal;
}
.main .f-block h1 span.t2 {
	font-size: 7.188vw;
	font-weight: 700;
	line-height: 1.1;
	position: absolute;
	top: 5vw;
	left: 0;
}
.main .f-block h1 span.t2 .t2-1 {
	font-size: 5.625vw;
}
.main .f-block h1 span.t2 .t2-2 {
	font-weight: 900;
}
.main .f-block h1 span.t3 {
	font-size: 16.875vw;
	color: #fadc50;
	font-weight: 900;
	line-height: 1;
	position: absolute;
	top: 1vw;
	left: 17vw;
	display: flex;
	align-items: center;
}
.main .f-block h1 span.t3 .t3-1 {
	font-size: 22.5vw;
	display: inline-block;
	letter-spacing: 0.05em;
}
.main .f-block h1 span.t4 {
	font-size: 7.188vw;;
	font-weight: 900;
	line-height: 1.1;
	position: absolute;
	top: 5vw;
	right: 0;
}
.main .f-block h1 span.t5 {
	font-size: 6.875vw;
	font-weight: 900;
	letter-spacing: -0.02em;
}
.main .f-block .l-box .no1 {
	position: absolute;
	z-index: 1;
	top: 56vw;
	left: 1.7vw;
	width: 67vw;
}
.main .f-block .r-box {
	background: rgba(255, 255, 255, 0.9);
	padding: 3vw 0 0;
	height: 37vw;
	margin: 0 3.2vw 7.5vw;
}
.main .f-block .img {
	width: 89.2vw;
	margin:0 auto;
}



/* リスト */
.main .main-txt-list {
	padding: 0 4vw 3vw;
}
.main .main-txt-list ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	
	width: 100%;
	margin: 0 auto;
}
.main .main-txt-list ul li {
	display: flex;
	align-items: center;
	justify-content: center;
	
	width: 29.7vw;
	height: 12.8vw;
	margin: 0 0 1.2vw;
	padding: 1vw 0;
	
	box-sizing: border-box;
	
	border-bottom: solid 0.65vw #be1432;
	text-align: center;
	line-height: 1.25;
	letter-spacing: -0.05em;
	font-weight: bold;
	font-size: 3.438vw;
	background: #fff;
	box-shadow: 0px 3px 5px rgba(202, 142, 88, 0.3), 3px 0px 5px rgba(202, 142, 88, 0.3);
}

/* btn-entry */
.main .btn-entry a {
	width: 60vw;
	height: auto;
	margin: 0 auto;
	
	display: flex;
	justify-content: center;
}
.main .btn-entry a img {
	display: block;
}


/* ranking
-------------------------------------------------------------------------------*/
.ranking{
	padding: 4vw 0 0;
}
.ranking .rank1{
	width: 96vw;
	margin: 0 auto 0 auto;
	padding: 0 0 5vw;
}
.ranking .rank1 h3{
	margin-bottom: 0.5vw;
	font-size: 5vw;
	text-align: center;
}
.ranking .bnr-ranking {
	padding: 5.8vw 2vw;
	background: #f2f5f7;
}



/* worries
-------------------------------------------------------------------------------*/
.worries{
	background: url("../img-device/worries-bg.png") no-repeat center center;
	background-size: cover;
	padding: 8.8vw 0 11vw;
}
.worries h3{
	margin-bottom: 5vw;
	line-height: 1.2;
	text-align: center;
	color: #fff;
}
.worries h3 .t1{
	padding: 0 0 1.5vw;
	display: block;
	text-align: center;
	font-size: 4.063vw;
	font-weight: 700;
}
.worries h3 .line-worries-catch img {
	display: block;
	margin: 0 auto;
	width: 91vw;
}
.worries h3 .t2{
	display: block;
	text-align: center;
	font-size: 6.25vw;
	letter-spacing: 0.23em;
}
.worries .worries-list{
	width: 94vw;
	height: 68vw;
	margin: 0 auto;
	padding: 4vw 4.8vw;
	
	border-radius: 1vw;
	background: url(../img-device/bg-worries-list.png) no-repeat 0 0;
	background-size: 100% 100%;
	box-sizing: border-box;
}
.worries .worries-list ul{
	display: flex;
	flex-wrap: wrap;
	
	width: 100%;
}
.worries ul li{
	margin: 0 0 2vw;
	padding: 0 0 0 5vw;
	font-size: 4.063vw;
	font-weight: bold;
	background: url(../img/icon-worries-check.png) no-repeat 0 1vw;
	background-size: 3.2vw auto;
	box-sizing: border-box;
}

/* factor
-------------------------------------------------------------------------------*/
.factor {
	padding: 9vw 0 8vw;
}
.factor .txt {
	text-align: center;
	font-size: 5vw;
	line-height: 1.4;
	margin: 0 0 4vw;
}
.factor .img {
	width: 97vw;
	margin: 0 auto;
}

/*contact
-------------------------------------------------------------------------------*/
#contact {
	padding: 0 0 9vw;
	background: #f2f2f2;
}
#contact .contact-ttl {
	padding: 8vw 0 0;
	margin: 0 auto 0 auto;
}
#contact .contact-ttl h3{
}
#contact .contact-ttl  h3 span{
	border-bottom: 2px solid #bf0000;
}

.contact {
	padding: 33.5vw 0 0 3vw;
	background: url(../img-device/bg_contact.png) no-repeat 0 0;
	background-size: 100% auto;
}
.contact .inner {
}
.contact ul.btn_area{
	display: flex;
}
.contact ul.btn_area li {
	width: 46vw;
	padding: 0 1.3vw 0 0;
}
.contact ul.btn_area li:last-child {
	margin: 0;
}
.contact ul.btn_area li a {
	display: block;
}


/*agensy-service
-------------------------------------------------------------------------------*/
.agensy-service {
	padding: 0 0 12vw;
	background: url(../img-device/bg-ag-sv.jpg) repeat 0 0;
}
.agensy-service h2.arrow {
	margin: 0 0 12vw;
	padding: 3vw 0;
	font-size: 5.625vw;
	color:#fff;
}
.agensy-service h2.arrow .t1{
	font-size: 5vw;
	display: block;
}
.agensy-service .agensy-service-wrapper {
	padding: 0 3vw;
}
.agensy-service .agensy-service-box {
	margin: 0 0 6.5vw;
	padding: 6.5vw 4.5vw 7vw;
	border-radius: 2.5vw;
	box-shadow: 0 0 20px rgba(101, 47, 16, 0.2);
	background: #fff;
}

.agensy-service .agensy-service-box h3 {
	margin: 0 0 3vw;
	text-align: center;
	font-weight: bold;
	font-size: 6.25vw;
	color: #be1432;
}
.agensy-service .agensy-service-box h3 span {
	position: relative;
	
	display: inline-block;
}

.agensy-service .agensy-service-box-1 h3 span::after {
	content: '';
	
	display: block;
	width: 81vw;
	height: 0.6vw;
	
	position: relative;
	left: calc(50% - 40.5vw);
	
	border-bottom: solid 0.6vw #be1432;
}
.agensy-service .agensy-service-box-1 .img{
	width: 78vw;
	margin: 0 auto;
}
.agensy-service .agensy-service-box-2 h3 span {
	display: block;
	width: 57vw;
	margin: 0 auto;
	border-bottom: solid 0.6vw #be1432;
}
.agensy-service .agensy-service-box .txt p {
	line-height: 1.5;
	font-size: 3.75vw;
	margin: 0 0 6vw;
}
.agensy-service .agensy-service-box-2 .txt {
	padding: 0 0 1vw;
}
.agensy-service .agensy-service-box-2 .txt p {
	line-height: 1.7;
}

/* 小見出し */
.agensy-service .agensy-service-box h4 {
	margin: 0 0 4vw;
	text-align: center;
	font-weight: bold;
	font-size: 4.375vw;
}

.agensy-service .agensy-service-about {
	padding: 0 0 40px;
}

/* リスト */
.agensy-service .agensy-service-list {
	padding: 0 0 7.5vw;
}
.agensy-service .agensy-service-list ul {
	box-sizing: border-box;
}
.agensy-service .agensy-service-list ul li {
	position: relative;
	
	margin: 0 0 4.5vw;
	padding: 0 0 6vw;
	border-radius: 0 2.3vw 2.3vw 2.3vw;
	border: solid 2px #fac83c;
	overflow: hidden;
	background: url("../img-device/bg-list-triangle.png") no-repeat 0 0;
	background-size: 21.5vw auto;
	box-sizing: border-box;
}
.agensy-service .agensy-service-list ul li .service-no {
	position: absolute;
	z-index: 2;
	top: 0;
	left: 6vw;
	
	font-weight: bold;
	font-size: 8.75vw;
	color: #266746;
}
.agensy-service .agensy-service-list ul li .img-label {
	display: flex;
	flex-direction: column-reverse;
	padding: 5vw 0 0;
}
.agensy-service .agensy-service-list ul li .service-img {
	display: flex;
	justify-content: center;
	
	padding: 2vw 0 0;
}
.agensy-service .agensy-service-list ul li .service-img img {
	width: auto;
	height: 40vw;
	max-width: none;
}
.agensy-service .agensy-service-list ul li .service-label {
	text-align: center;
	font-size: 5vw;
	font-weight: bold;
}


/* チャネル */
.agensy-service .channel-list {
	padding: 0 0 4px;
}
.agensy-service .channel-list ul {
}
.agensy-service .channel-list ul li {
	margin: 0 0 3vw;
	border-radius: 1.5vw;
	border: solid 0.6vw #1e1e1e;
	overflow: hidden;
	box-sizing: border-box;
}
.agensy-service .channel-list ul li .channel-heading {
	padding: 1.3vw 0;
	text-align: center;
	font-weight: bold;
	font-size: 3.75vw;
	color: #fff;
	background: #1e1e1e;
}
.agensy-service .channel-list ul li .channel-txt {
	padding: 3vw 0 2.5vw;
	text-align: center;
	font-size: 3.75vw;
}

/* agensy-service-box */

.agensy-service .agensy-service-box-2 {
	margin-bottom: 5vw;
	padding-bottom: 8vw;
}
.agensy-service .agensy-service-box-3 {
	padding: 6.5vw 4.5vw 5.5vw;
}
.agensy-service .ec-service-agensy {
	padding: 0 0 4px;
}
.agensy-service .ec-service-agensy .txt-ec-service-agensy {
	padding: 5px 0 0;
}
.agensy-service .agensy-service-box-3 h3 {
	margin: 0 0 6vw;
	position: relative;
}
.agensy-service .agensy-service-box-3 h3 span {
	position: relative;
	display: block;
	border: none;
}
.agensy-service .agensy-service-box-3 h3 span::after {
	content: '';
	position: absolute;
	bottom: -3vw;
	left: 50%;
	transform: translateX(-50%);
	width: 51vw;
	height: 0.6vw;
	background-color: #be1432;
}
.agensy-service .agensy-service-box-3 .img{
	width: 78vw;
	margin: 0 auto;
}
.agensy-service .ec-service-agensy .txt-ec-service-agensy p {
	line-height: 1.67;
	font-size: 3.75vw;
	margin: 0 0 6vw;
}
.agensy-service .agensy-service-box-4 .img{
	width: 78vw;
	margin: 0 auto;
}
.agensy-service .agensy-service-box-4 h3 {
	margin: 0 0 6vw;
	position: relative;
}
.agensy-service .agensy-service-box-4 h3 span {
	position: relative;
	display: block;
	border: none;
}
.agensy-service .agensy-service-box-4 h3 span::after {
	content: '';
	position: absolute;
	bottom: -3vw;
	left: 50%;
	transform: translateX(-50%);
	width: 51vw;
	height: 0.6vw;
	background-color: #be1432;
}


/*gyokai-no1
-------------------------------------------------------------------------------*/
.gyokai-no1 {
	margin: 0 0 12.5vw;
	padding: 0 4vw;
	height: 62.5vw;
	background: url(../img-device/no1consulting-bg.png) no-repeat 0 0;
	background-size: cover;
}
.gyokai-no1 .gyokai-no1-box {
	padding: 18.5vw 0 0;
	text-align: center;
}
.gyokai-no1 .heading {
	display: inline-block;
	width: 91vw;
	padding: 4px 0 7px;
	line-height: 1.5;
	margin-bottom: .5em;
	background-color: #fff;
	position: relative;
}
.gyokai-no1 .heading::after {
	content: "";
	display: block;
	width: 2.9vw;
	height: 1.7vw;
	background-color: #fff;
	position: absolute;
	bottom: -1.6vw;
	left: 44vw;
	clip-path: polygon(20% 0, 100% 0, 0 100%);
}
.gyokai-no1 h3 .t1{
	font-size: 5.625vw;
	color: #be1432;
}
.gyokai-no1 h3 .t2{
	font-size: 4.688vw;
}
.gyokai-no1 .txt{
	padding: 3.5vw 0 0;
	text-align: center;
	line-height: 1.5;
	font-size: 3.75vw;
	color: #fff;
}


/*introduction_example
-------------------------------------------------------------------------------*/
.introduction_example {
	margin: 0 0 13.5vw;
}
.introduction_example .introduction_example-link {
	padding: 0 3vw;
}

.introduction_example h3 {
	width: 94vw;
	margin: 0 auto 4vw;
	padding: 2vw 0;
	line-height: 1.5;
	
	text-align: center;
	font-size: 4.688vw;
	color: #fff;
	background: #266746;
	box-sizing: border-box;
}

.introduction_example .txt {
	padding: 0 0 5vw;
}
.introduction_example .txt p {
	text-align: center;
	line-height: 1.8;
	font-size: 3.75vw;
}

.introduction_example .genre {
	margin: 0 3.2vw 9vw;
	background: #f0ebdc;
	padding: 4.8vw;
	border-radius: 6px;
}
.introduction_example .genre h4 {
	text-align: center;
	font-size: 4.375vw;
	font-weight: 700;
	margin: 0 0 3vw;
}
.introduction_example .genre ul {
}
.introduction_example .genre ul li {
	width: 100%;
	margin: 0 0 1.8vw
}
.introduction_example .link-box{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.introduction_example .link-box .box{
	width: 510px;
}
.introduction_example .link-box .box h4{
	background: #1e1e1e;
	color:#fff;
	font-size: 18px;
	font-weight: 700;
	text-align: center;
	padding: 10px 0;
	margin: 0 0 20px;
}


.introduction_example .link-box .box ul{
	display: flex;
	flex-wrap: wrap;
}
.introduction_example .link-box .box ul li{
	width: 16.7%;
	margin: 0 4.1% 3% 0;
}
.introduction_example .link-box .box ul li:nth-child(5n){
	margin-right: 0;
}
.introduction_example .link-box .box ul li img{
	width: 100%;
}

/*もっと見る*/
.introduction_example .link-hide{
	display: none;
}
.introduction_example button.link-more {
	width:84vw;
	font-size: 3.75vw;
	font-weight: bold;
	display: block;
	background: #fac83c;
	padding: 2vw 0;
	border: none;
	border-radius: 2vw;
	outline: 0;
	transition: .5s;
	-erbkit-transition: .5s;
	margin: 7vw auto 10vw auto;
}
.introduction_example button.link-more::after {
	font-family: 'FontAwesome';
	content: "もっと見る　\f078";
	transition: .2s;
	-erbkit-transition: .2s;
	color: #1e1e1e;
}
.introduction_example button.link-more.on-click::after{
	content: "閉じる　\f077";
}


/*#member
---------------------------------------
*/
#member {
	padding-bottom: 1vw;
}
#member h2.arrow {
	margin: 0 0 14vw;
	padding: 4vw 0;
	font-size: 5.625vw;
	color:#fff;
}


/* keiken_jisseki
-------------------------------------------------------------------------------*/
#member section.keiken_jisseki .keiken_jisseki-wrapper {
	padding: 0 3vw;
}
#member section.keiken_jisseki .keiken_jisseki-box .img_txt {
	padding: 0 0 5.5vw;
}


#member section.keiken_jisseki h3 {
	width: calc(100% + 2vw);
	
	margin-bottom: 3.8vw;
	letter-spacing: -0.049em;
	font-size: 5.156vw;
	line-height: 1.5;
}
#member section.keiken_jisseki .keiken_jisseki-box-1 h3 {
	letter-spacing: 0.02em;
}
#member section.keiken_jisseki .keiken_jisseki-box-2 h3 {
	letter-spacing: 0.02em;
}
#member section.keiken_jisseki .keiken_jisseki-box-3 h3 {
	letter-spacing: -0.07em;
}
#member section.keiken_jisseki h3 .mark1 {
	color: #be1432;
}

#member section.keiken_jisseki .keiken_jisseki-box .img_txt h3 img {
	width: 100%;
}
#member section.keiken_jisseki .keiken_jisseki-box .img {
	width: 39.5%;
	margin: 0 auto 5vw;
	padding: 0 0 0;
}
#member section.keiken_jisseki .keiken_jisseki-box .img img {
	width: 100%;
	box-shadow: 0 0 2vw rgba(0,0,0,0.7);
}
#member section.keiken_jisseki .keiken_jisseki-box .txt {
}
#member section.keiken_jisseki .keiken_jisseki-box .txt p {
	line-height: 1.65;
	font-size: 3.75vw;
}
#member section.keiken_jisseki .keiken_jisseki-box .txt .sign {
	padding: 1.5vw 3vw 0;
}
#member section.keiken_jisseki .keiken_jisseki-box .txt .sign img {
	width: 100%;
}
#member section.keiken_jisseki .line {
	padding: 1.5vw 3vw 3vw;
}
#member section.keiken_jisseki .line img {
	width: 100%;
}

/* タグ・サイン */
#member section.keiken_jisseki .tag-sign .sign {
	padding: 0 0 6vw;
}
#member section.keiken_jisseki .tag-sign .sign img {
	display: block;
	width: 100%;
	height: auto;
}
#member section.keiken_jisseki .tag-sign .hashtags {
	padding: 2.5vw 2vw 2.5vw 2vw;
	border: solid 0.3vw #dce7f1;
	box-sizing: border-box;
	line-height: 1.6;
	letter-spacing: -0.03em;
	font-size: 3.125vw;
}


#member .keiken_jisseki-box {
	margin-bottom: 8vw;
	padding-bottom: 9.5vw;
	border-bottom: dotted 0.6vw #999;
}
#member .keiken_jisseki-box.keiken_jisseki-box-3 {
	border-bottom: none;
}


/* nihonhatsu
-------------------------------------------------------------------------------*/
.nihonhatsu {
	padding: 12.4vw 0 12.5vw;
	background: url("../img-device/service-bg.png") no-repeat 0 0;
	background-size: cover;
}
.nihonhatsu h2 {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	
	width: 94vw;
	padding: 1vw 0;
	margin: 0 auto 3vw;
	font-size: 4.375vw;
	font-weight: bold;
	color: #fff;
	background: url("../img-device/bg-service-catch.png") no-repeat 0 0;
	background-size: 100% 100%;
	
	box-sizing: border-box;
}
.nihonhatsu .catch {
	text-align: center;
	line-height: 1.4;
	font-weight: normal;
	font-size: 3.75vw;
	color: #fff;
	margin: 0 0 2vw;
}
.nihonhatsu .txt1 {
	margin: 0 0 1vw;
	text-align: center;
	font-weight: bold;
	font-size: 4.375vw;
	color: #fff;
}
.nihonhatsu .txt1 span {
	border: 1px solid #ffffff;
	padding: 1.3vw 2vw;
	display: inline-block;
}
.nihonhatsu .txt2 {
	padding: 0 0 4vw;
	text-align: center;
	line-height: 1.2;
	font-weight: bold;
	font-size: 8.75vw;
	color: #fff;
}
.nihonhatsu .txt2 .mark1 {
	font-size: 6.875vw;
}
.nihonhatsu .txt2 .mark2 {
	color: #fadc50;
}
.nihonhatsu .list-nihonhatsu ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	
	width: 100%;
	margin: 0 auto;
	padding: 0 3vw;
	box-sizing: border-box;
}
.nihonhatsu .list-nihonhatsu ul li {
	display: flex;
	justify-content: center;
	align-items: center;
	
	width: 76%;
	height: 13.4vw;
	margin: 0 auto 2.2vw;
	
	text-align: center;
	font-weight: bold;
	font-size: 3.75vw;
	line-height: 1.3;
	background: url('../img-device/bg-service-box.png') no-repeat 0 0;
	background-size: 100% 100%;
	
	box-sizing: border-box;
	color: #000000;
}


.nihonhatsu .list-nihonhatsu {
	padding: 0 0 6.5vw;
}
.nihonhatsu .btn-entry {
	display: flex;
	justify-content: center;
}
.nihonhatsu .btn-entry a {
	display: block;
}
.nihonhatsu .btn-entry img {
	width: 60vw;
	height: auto;
}


/* about
-------------------------------------------------------------------------------*/
#about {
	background: url(../img-device/bg-about.png) repeat ;
	background-size: 0.3vw auto;
}
#about h2{
	font-size:5.6vw;
	color:#fff;
	padding: 5vw 0!important;
	line-height: 1.2;
}
#about h2 span{
	font-size: 7.1vw;
	color:#ffff7d;
	font-weight: 700;
}
#about .img {
	max-width: 1080px;
	margin: 0 auto;
}
#about .about{
	padding: 8vw 0 9.5vw 0;
	background: #f0ebdc;
}
#about .about h3{
	font-size: 5.6vw;
	text-align: center;
	margin-bottom: 6vw;
}
#about .about #meritCopy {
	margin: 0 3vw 3vw;
	padding: 5.5vw 3vw 5vw;
	background: #fff;
	
	overflow: hidden;
	}
#about .about #meritCopy h4 {
	width: calc(100% + 2vw);
	
	margin-bottom: 30px;
	font-size: 5.6vw;
	position: relative;
	margin: 0 0 6vw 38vw;
	font-weight: 700;
	}
#about .about #meritCopy h4 span {
	font-size: 7.8vw;
	color: #be1432;
	}
#about .about #meritCopy h4::before {
	content: "";
	position: absolute;
	top: 1.5vw;
	left: -37.5vw;
	width: 31.5vw;
	height: 100%;
	background: url(../img/logo.jpg) no-repeat 0 50%;
	background-size: 100% auto;
	}
#about .about #meritCopy p{
	font-size: 3.75vw;
	line-height: 1.67;
}
#about .about .advantage {
	background: #fff;
	padding: 4.6vw 3vw 1vw;
	margin: 0 3vw;
	}
#about .about .advantage h4 {
	width: 71%;
	margin: 0 auto 3.5vw;
}
#about .about .advantage ul {
	padding: 0 5px;
	}
#about .about .advantage ul li {
	width: 48.8%;
	height: 27.1vw;
	background: url(../img/PatternYellow.png) repeat 0 0;

	font-size: 3.4vw;
	font-weight: 700;
	text-align: center;
	line-height: 1.1;
	box-sizing: border-box;
	margin: 0 0 2vw;
}
#about .about .advantage ul li .mark4{
	font-size: 11vw;
	color:#be1432;
}
#about .about .advantage ul li .mark5{
	font-size: 8.6vw;
	color:#be1432;
}
#about .about .advantage ul li span{
	font-size:5vw;
}
#about .about .advantage ul li:nth-child(1),
#about .about .advantage ul li:nth-child(3),
#about .about .advantage ul li:nth-child(4),
#about .about .advantage ul li:nth-child(5),
#about .about .advantage ul li:nth-child(7),
#about .about .advantage ul li:nth-child(8){
	padding-top: 5vw;
}
#about .about .advantage ul li:nth-child(2),
#about .about .advantage ul li:nth-child(6){
	padding-top: 2vw;
}




/*
---------------------------------------
#six
---------------------------------------
*/
#six {
    padding-top: 13.6vw;
}

#six .scroll {
    max-width: 640px;
    overflow: auto;
}

#six .heading-six {
	display: flex;
	align-items: center;
	
    font-size: 5.625vw;
    text-align: center;
}
#six .heading-six::before,
#six .heading-six::after {
    content: "";
    flex-grow: 1;
    border-bottom: 2px solid #1e1e1e;
}
#six .heading-six::before {
    margin-right: 20px;
    padding-left: 15px;
}
#six .heading-six::after {
    margin-left: 20px;
    padding-right: 15px;
}


#six .wrapper {
	padding: 0 3vw;
}



#six p {
    margin: 2.8vw 0 9vw;
    line-height: 1.3;
	letter-spacing: 0.01em;
    text-align: center;
	
	font-size: 3.75vw;
}
#six p .red {
	position: relative;
	
	display: inline-block;
	letter-spacing: 0.03em;
	font-size: 5vw;
	font-weight: 700;
	color: #be1432;
	
    border-bottom: 2px solid #be1432;
}
#six p .red-1 {
	padding: 0 0 0.5vw;
	line-height: 1.2;
}
#six p .txt-1 {
	display: block;
	padding: 4vw 0 1.5vw;
}


#grid {
    background: url(../img-device/bg-grid.png) repeat 0 0;
	background-size: 15vw auto;
    padding: 9.9vw 0 18.5vw;
}
#grid h3 {
	display: flex;
	align-items: center;
    font-size: 3.438vw;
    margin-bottom: 3vw;
}
#grid h3::before {
    content: "";
    border-bottom: 2px solid #1e1e1e;
}
#grid h3::before {
    margin-right: 1vw;
    width: 3.8vw;
}
#grid table {
	table-layout: fixed;
	min-width: 100%;
    width: 100%;
}
#grid table th {
    font-size: 1.125rem;
}
#grid table th, #grid table td {
    padding: 15px 10px;
    vertical-align: middle;
}
#grid table thead th {
    color: #fff;
    background: #1e1e1e;
    text-align: center;
    border-right: #cccccc solid 1px;
    width: 220px;
}
#grid table thead th:first-of-type {
    background: none;
    border: none;
    width: 200px;
}
#grid th.tch {
    background: #266746;
    border-right: #266746 solid 2px;
    border-left: #266746 solid 2px;
}
#grid td.tcd {
    background: #e9f0ec;
    border-left: #266746 solid 2px;
    border-right: #266746 solid 2px;
}
#grid tbody tr:last-of-type td.tcd {
    border-bottom: #266746 solid 2px;
}
#grid table tbody {
    border-top: #cccccc solid 1px;
    border-left: #cccccc solid 1px;
}
#grid table tbody th {
    background: #f5f2ed;
    border-bottom: #cccccc solid 1px;
    width: 200px;
}
#grid table tbody td {
    background: #fff;
    border-bottom: #cccccc solid 1px;
    border-right: #cccccc solid 1px;
    text-align: center;
    font-size: 0.875rem;
}
#grid table tbody td span {
    display: block;
    font-size: 150%;
}
#grid section:first-of-type {
    margin-bottom: 115px;
}




/*results_media_teacher
-------------------------------------------------------------------------------*/
.results_media_teacher {
	overflow: hidden;
	background:#f2f5f7;
}
.results_media_teacher h2{
	margin-bottom: 7vw;
	color: #fff;
	font-size: 5.6vw;
	text-align: center;
	background: #266746!important;
	padding: 3vw 0!important;
}
.results_media_teacher h2.arrow {
	position: relative;
}
.results_media_teacher h2.arrow::after {
	content: " ";
	width: 0;
	height: 0;
	position: absolute;
	top: 100%;
	left: 50%;
	transform: translate(-50%, 0);
	z-index: 5;
	
	border-top: 8vw solid #07235a;
	border-right: 12vw solid transparent;
	border-bottom: 8vw solid transparent;
	border-left: 12vw solid transparent;
}
.results_media_teacher .results-slider-sp-unit {
	width: 401vw;
}
.results_media_teacher ul.resultslist {
	text-align: left;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	
	width: 100%;
	margin: 0;
	padding: 0 0 7vw;
}
.results_media_teacher ul.resultslist > li {
	width: 38vw;
	margin: 0 6.5vw 0 0;
	position: relative;
}
.results_media_teacher ul.resultslist li .img{
	margin:0 0 2vw;
}
.results_media_teacher ul.resultslist li h3 {
	font-size:4.375vw;
	font-weight:bold;
	line-height:1.5;
	margin:0 0 1.5vw;
}
.results_media_teacher ul.resultslist li .txt{
	font-size:3.75vw;
	line-height:1.5;
}






/* price-list
-------------------------------------------------------------------------------*/
.price-list {
	padding: 0 0 15.5vw;
}
.price-list h2.arrow {
	margin: 0 0 13.5vw;
	padding: 4.2vw 0;
	font-size: 5.625vw;
	color:#fff;
	line-height: 1.2;
}

/* 料金・契約期間 */
.price-list .price-list-box {
	padding: 0 3vw;
}

/* 料金・契約期間 */
.price-list .price-kikan ul {
}
.price-list .price-kikan ul li {
	padding: 0 0 3vw;
	
	text-align: center;
}
.price-list .price-kikan ul li .sheading {
	margin: 0 0 1.2vw;
	padding: 1.6vw 0;
	text-align: center;
	font-size: 4.375vw;
	color: #fff;
	background: #1e1e1e;
}
.price-list .price-kikan ul li .txt {
	padding: 3.2vw 0;
	font-size: 5.625vw;
	font-weight: bold;
	color: #be1432;
	background: #f5f2ed;
}
.price-list .price-kikan ul li .txt .txt-att{
	font-size: 3.744vw;
	margin: 2vw 4.5vw 0;
	display: block;
	color: #1e1e1e;
	font-weight: 400;
}
.price-list .price-kikan ul li .txt .mark1 {
	font-size: 7.5vw;
}

/* 料金・契約期間コンテンツ */
.price-list .price-contents-2 {
	margin: 0 0 3.2vw;
	padding: 5vw 2.5vw 5.4vw;
	font-size: 4.375vw;
	background: #f5f2ed;
}
.price-list .price-contents-2-2 {
	padding-bottom: 7.7vw;
}
.price-list .price-contents-2 .sheading {
	position: relative;
	width: calc(100% + 3vw);
	
	margin: 0 0 0 -1.5vw;
	padding: 0 0 2vw;
	text-align: center;
	font-size: 5.625vw;
	font-weight: bold;
	color: #be1432;
}
.price-list .price-contents-2 .price-contents-2-2 .sheading {
	margin: 0 0 0 0;
}
.price-list .price-contents-2 .txt {
	padding: 0 2vw;
}
.price-list .price-contents-2 .txt p {
	line-height: 1.6;
}
.price-list .price-contents-2 .txt-att {
	font-size: 3.75vw;
}



/* flow
-------------------------------------------------------------------------------*/
#flow {
	border-top: solid 0.8vw #266746;
	overflow: hidden;
	}
#flow .wrapper {
	padding: 9vw 3vw;
	}
#flow h2 {
	text-align: center;
	border-radius: 0.8vw;
	box-sizing: border-box;
	padding: 2.8vw 0;
	margin-bottom: 5vw;
	font-size: 5vw;
	line-height: 1;
	color: #fff;
	background: #1e1e1e;
}
#flow li {
	position: relative;
}
#flow li h3 {
	width: 17.5vw;
	position: relative;
	}
#flow li h3::after {
	content: "";
	position: absolute;
	bottom: 0.5vw;
	left: 0;
	display: inline-block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 5vw 8.9vw 0 8.9vw;
	border-color: #d2d2d2 transparent transparent transparent;
	}


#flow li div {
	flex: 1;
}
#flow li .txt-img {
	display: flex;
}
#flow li h4 {
	margin-bottom: 4vw;
	border-bottom: #266746 1px solid;
	padding: 0 0 1vw 5vw;
	line-height: 1.34;
	font-size: 5.625vw;
	font-weight: bold;
	letter-spacing: 0.1vw;
	color: #266746;
}
#flow li .txt {
}
#flow li p {
	padding: 1.9vw 0 0 4vw;
	letter-spacing: 0.03em;
	font-size: 3.438vw;
	line-height: 1.8;
}
#flow li figure {
	width: 42vw;
    margin: 0 0 0 3.6vw;
}

#flow li:nth-child(1) {
	margin: 0 0 0;
}
#flow li:nth-child(1) h3 {
	background: #266746;
	height: 67.5vw;
}
#flow li:nth-child(1) h3::after {
	z-index: 2;
	border-top-color: #266746;
	}
#flow li:nth-child(1) h3 img{
	width: 17.5vw;
	height: 5.5vw;
	padding: 27.5vw 0 0;
}

#flow li:nth-child(2) {
	margin: -5.5vw 0 0;
}
#flow li:nth-child(2) h3 {
	background: #327850;
	height: 74vw;
}
#flow li:nth-child(2) h3::after {
	z-index: 1;
	border-top-color: #327850;
	}
#flow li:nth-child(2) h3 img{
	width: 17.5vw;
	height: 5.5vw;
	padding: 31vw 0 0;
}
#flow li:nth-child(2) .txt{
	padding: 3.5vw 0 0;
}
#flow li:nth-child(2) p {
	line-height: 1.6;
	letter-spacing: 0.1em;
}

#flow li:nth-child(3) {
	margin: -5.5vw 0 0;
}
#flow li:nth-child(3) .txt{
	padding: 3.5vw 0 0;
}
#flow li:nth-child(3) h3 {
	height: 67.5vw;
	background: #468c5f;
}
#flow li:nth-child(3) h3::after {
	content: none;
	}
#flow li:nth-child(3) h3 img{
	width: 17.5vw;
	height: 5.5vw;
	padding: 30.5vw 0 0;
}
#flow li:nth-child(3) h4 {
	padding-bottom: 0;
	letter-spacing: -0.01em;
}
#flow li:nth-child(3) p {
	line-height: 1.6;
	letter-spacing: 0.01em;
}



/*inquiry
-------------------------------------------------------------------------------*/
#inquiry{
	margin-top: -14vw;
	padding-top: 14vw;
}
.inquiry {
	padding-bottom: 6vw;
	background: url(../img/bg_inquiry.jpg) no-repeat -2vw 0,#ececec;
	background-size: 245%;
}
.inquiry h2.arrow {
	background: #fad732;
}
.inquiry h2.arrow::after {
	border-top: 8vw solid #fac83c;
}
.inquiry .mfp_element_all {
	max-width:100%;
	box-sizing: border-box;
}
.inquiry p.txt {
	color: #e60012;
	font-weight: bold;
	line-height: 1.4;
	text-align: center;
	padding: 0 1vw 8vw;
}
.inquiry .form {
	 max-width: 1080px;
	 background: #FFF;
	-moz-border-radius: 1vw;
	-webkit-border-radius: 1vw;
	-ms-border-radius: 1vw;
	border-radius: 1vw;
	width: auto;
	margin: 0 3vw;
	padding: 6vw 3vw;
}
.inquiry form#mailformpro{
	padding: 0;
}
.inquiry form table {
	width: 100%;
	border-bottom: solid 1px #CCC;
	color: #333;
}
.inquiry .form tr {
}
.inquiry .form th,
.inquiry .form td {
	border-top: solid 1px #CCC;
	width: 100%;
	display: block;
	padding: 0;
}
.inquiry .form th {
	font-size: 4.3vw;
	font-weight: bold;
	width: 100%;
	text-align: left;
	padding:3vw 0 1vw;
}
.inquiry .form th span {
	color: #e60012;
}
.inquiry .form table ul.item li br {
	display: block;
}
.inquiry .form td {
	border-top: none;
	padding: 0 0 4vw;
	overflow: hidden;
	font-size: 3.75vw;
}
.inquiry .form select ,
.inquiry .form input[type="text"].short,
.inquiry .form input[type="text"] .long,
.inquiry .form input[type="text"],
.inquiry .form input[type="email"],
.inquiry .form input[type="tel"],
.inquiry .form textarea {
		width: 100% !important;
}

.inquiry .form table ul.item li {
	display: block;
}
form#mailformpro label {
	border-radius: 3px;
	margin: 1vw;
	display: inline-block;
	white-space: nowrap;
}
.inquiry .form select {
	width: 100%;
	height: 7vw;
	line-height: 1;
	background: #FFF;
	border: 1px solid #cdcfd3;
}
.inquiry .form input[type="text"],
.inquiry .form input[type="email"],
.inquiry .form input[type="tel"] {
	width: 100%;
	height: 7vw;
	line-height: 1.5;
	background: #FFF;
	border: 1px solid #cdcfd3;
	padding: 0 1vw;
	margin: 0;
	box-sizing: border-box;
}
.inquiry .form textarea {
	width: 100% !important;
	max-width: 100%;
	min-height: 25vw;
	line-height: 1.5;
	border: 1px solid #cdcfd3;
	padding: 1vw;
	margin: 0;
	box-sizing: border-box;
	vertical-align: top;
	box-shadow: 1px 1px 3px #ccc inset;
	border-radius: 0.5vw;
}
.inquiry .form input {
	box-shadow: 1px 1px 3px #ccc inset;
	border-radius: 0.5vw;
}
.inquiry .form label.mfp_not_checked {
	padding: 0 !important;
	border: none !important;
}
.inquiry .form label.mfp_checked {
	padding: 0 !important;
	border: none !important;
	background-color: #FFF !important;
	box-shadow: none !important;
}
.inquiry .form table ul.item li .mark1 {
	color: #e60012;
	display: block;
	margin: 0 0 0 1em;
}
.inquiry .form table .mark2 {
	display: block;
	margin: 1vw 0 0;
}
.inquiry .form ul.formBtn {
	text-align: center;
	margin: 7.4vw 2.3vw;
	display: flex;
	justify-content: space-between;
}
.inquiry .form ul.formBtn li{
	width: 47%;
	margin: 0;
}

.inquiry .form #btn_r,
.inquiry .form #btn_s {
	color: #FFF;
	font-size: 5.6vw;
	font-weight: bold;
	width: 100%;
	height: 12.4vw;
	max-width: 100%;
	background: #be1432;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-ms-border-radius: 6px;
	border-radius: 6px;
	-moz-box-shadow: 0px 5px 0px 0px rgba(204, 204, 204, 1);
	-webkit-box-shadow: 0px 5px 0px 0px rgba(204, 204, 204, 1);
	-ms-box-shadow: 0px 5px 0px 0px rgba(204, 204, 204, 1);
	box-shadow: 0px 5px 0px 0px rgba(204, 204, 204, 1);
	border: none;
	cursor: pointer;
}
.inquiry .formBtn input{
	-webkit-appearance: none;
	border-radius: 0;
}
.inquiry .form li:hover {
	opacity:0.8;
	-webkit-transition-duration:0.2s;
	transition-duration:0.2s;
}
.inquiry .form #btn_r { 
	background: #4d4d4d;
}


.thanks {
	border-top: solid 1px #EEE;
	width: 100%;	
	text-align: center;
	padding: 20vw 3vw;
	box-sizing: border-box;
}
.thanks h1 {
	font-size: 5vw;
	margin: 5vw 0;
}
.thanks h1 br {
	display: none;
}

.thanks p {
	line-height: 2;
}



	
/*footer
-------------------------------------------------------------------------------*/
p.txt22 {
	background: #384759;
	text-align: center;
	padding: 24px 0;
}
ul.footer_contact {
	background: #24303d;
	text-align: center;
	padding: 45px 0;
	width: 100%;
}
ul.footer_contact.static {
	position:static;
}
footer ul.footer_contact li {
	display: inline-block;
	vertical-align: middle;
	margin: 0 25px;
}
.fixed{
	position: fixed;
	bottom: 0;
}



.footer .footer-outer{
	padding:0 0 1%;
}
.footer .footer-outer img{
	width:100%;
}
.footer #ec {
	background: url(../img/ecBg.jpg) no-repeat 0 0 #e9f0ec;
	background-size: 100% auto;
	padding: 26.5vw 0 4vw;
}
.footer #ec .wrapper{
	margin: 0 3vw;
}
.footer #ec h2 {
	margin: 4vw 0;
	text-align: center;
	font-size:4.6vw;
	line-height: 1.5;
	letter-spacing: -0.3px;
}
.footer #ec h2 span {
}
.footer #ec h2 .t1 {
}
.footer #ec h2 .mark1 {
	color: #266746;
	font-weight: 700;
}




.footer #ec .flex li {
	width: 49%;
}
.footer #ec .flex li:nth-child(1) {
	margin: 0 2% 0 0;
}

/*-----------------------------------------------
	その他、TRUEのサービスはこちら
-----------------------------------------------*/
.footer .service-list{
	background: url("../img/bg-service.gif");
	padding: 9vw 3vw 7vw;
	border-top: 1.5vw solid #266746;
}
.footer .service-list h2{
	text-align: center;
	font-size: 6.25vw;
	margin: 0 0 7.5vw;
	line-height: 1.28;
}
.footer .service-list h2 span{
	display: block;
}
.footer .service-list .service-list-inner{
	width: 100%;
	margin: 0 auto;
}
.footer .service-list .service-list-inner ul{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin: 0;
	padding: 0;
} 
.footer .service-list .service-list-inner ul li{
	width: 43.8vw;
	list-style: none;
	text-align: center;
	margin: 0 0 1.5vw;
}
.footer .service-list .service-list-inner ul li img{
	width: 100%;
}


.footer .footer-inner {
	padding: 6vw 3vw 8vw;
	border-top:0.8vw solid #266746;
}
.footer .footer-inner .flex{
	display: block;
}
.footer .footer-inner .flex img{
	width: 49vw;
	margin: 0 0 3vw;
}
.footer .footer-inner address {
	margin: 0 0 5vw;
}
.footer .footer-inner address p {
	margin-bottom: 1vw;
	font-size: 3.7vw;
}
.footer .footer-inner address ul li {
	font-size: 3.1vw;
}
.footer .footer-inner address ul li .fax{
	display: inline-block;
	margin: 0 0 0 0.5em;
}
.footer .footer-inner p {
	font-size: 3.1vw;
	margin-bottom: 1vw;
}
.footer .footer-inner small {
	font-size: 2.5vw;
}




.footer .footer-btn{
	position: fixed;
	bottom: 0;
	display:flex;
	width:100%;
	justify-content:space-between;
	
	background:#dcdcdc;
}

.footer .footer-btn .btn-tel-contact{
	display:flex;
	justify-content:space-between;
	
	width:82.8%;
	margin:1.5vw 1.5vw;
}
/* 電話をかける */
.footer .footer-btn .btn-tel{
	width:43.1%;
}
.footer .footer-btn .btn-tel a{
	display:flex;
	align-items:center;
	width:100%;
	height: 12.5vw;
	border-radius:1vw;
	color:#fff;
	background:#266746;
	font-size:3.6vw;
	font-weight: bold;
	position: relative;
}
.footer .footer-btn .btn-tel a:before{
	content: "";
	background: url("../img-device/f-icon-tel.png") no-repeat;
	background-size: 100%;
	width: 4vw;
	height: 5.5vw;
	position: absolute;
	top: 50%;
	left: 3.5vw;
	margin: -2.75vw 0 0;
}
.footer .footer-btn .btn-tel a span{
	width:100%;
	display:block;
	text-align:center;
	margin: 0.5vw 0 0 5vw;
}

/* お問い合わせ&お申込み */
.footer .footer-btn{
	position:fixed;
	bottom:0;
	left: 0;
	
	width:100%;
	overflow:hidden;
	z-index: 9999;
}
.footer .footer-btn .btn-contact{
	display:flex;
	
	width:54.9%;
	font-size:2.8vw;
}
.footer .footer-btn .btn-contact a{
	display:flex;
	align-items:center;
	width:100%;
	height: 12.5vw;
	border-radius:1vw;
	color:#fff;
	background:#be1432;
	font-size:3.6vw;
	font-weight: bold;
	position: relative;
}
.footer .footer-btn .btn-contact a:before{
	content: "";
	background: url("../img-device/f-icon-contact.png") no-repeat;
	background-size: 100%;
	width: 5.5vw;
	height: 5.5vw;
	position: absolute;
	top: 50%;
	left: 2vw;
	margin: -2.75vw 0 0;
}
.footer .footer-btn .btn-contact a span{
	width:100%;
	display:block;
	text-align:center;
	margin: 0.5vw 0 0 6vw;
}

/* PAGETOP */
.footer .footer-btn .btn_pagetop{
	display:flex;
	
	width:17%;
}
.footer .footer-btn .btn_pagetop a{
	display:flex;
	align-items:center;
	
	width:100%;
	color:#fff;
	font-size:2.5vw;
	background:#434343 url(../img-device/f-icon-pagetop.png) no-repeat center 4.5vw;
	background-size:1em auto;
}
.footer .footer-btn .btn_pagetop a span{
	display:block;
	margin:0 auto;
	padding:5.5vw 0 2vw;
	text-align:center;
}

